@charset "utf-8";

/*-------------------------------------------------------------
	Menya.com.au
	File: about.css
	Last edited: 8/Jul/2013
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contsnts Style
-------------------------------------------------------------*/

/* 1. Contsnts Style
-------------------------------------------------------------*/
#container{line-height: 1.8;}


/* Common */
#container ul {
	list-style: disc outside;
	margin-left: 15px;
	line-height: 1.8;
}
#container ul li {
	margin: 0 0;
}
#container ul li.linkMark{
	list-style: url("../images/common/list_mk1.png") ;
}

#container ol {
	list-style: decimal outside;
	margin: 10px 0 10px 20px;
}
#container ol li{
	margin: 5px 0;
}
#container ol li p {
	padding-bottom: 5px;
	line-height: 20px;
	font-size:14px;
	font-weight:bold;
	background: url("../images/common/heading2_bk2.png") no-repeat scroll left bottom transparent;
}
#container ol li ul li ul{
	list-style: lower-alpha;
	margin-left: 20px;
}


/* Term */
#container ul#term li {
	margin: 5px 0;
	}

/* Site map */
#container ul#sitemap {
	margin-left: 20px;
}
#container ul#sitemap li {
	margin-bottom: 5px;
}
#container ul#sitemap li ul{
	list-style: square;
	margin-bottom: 5px;
}
